id: 1
createtime: 2023-09-14T06:26:51.85212024Z
name: app1.1.windup
addon: analyzer
data:
    mode:
        artifact: ""
        binary: false
        diva: false
        withDeps: false
    rules:
        labels:
            excluded: []
            included:
                - konveyor.io/target=eap7
        path: ""
        tags:
            excluded: []
    scope:
        packages:
            excluded: []
            included: []
        withKnownLibs: false
    sources: []
    tagger:
        enabled: true
    targets: []
application:
    id: 1
    name: app1
state: Failed
image: quay.io/konveyor/tackle2-addon-analyzer:latest
pod: konveyor-tackle/task-1-4v65f
started: 2023-09-14T06:26:52.199284554Z
terminated: 2023-09-14T06:26:58.339176821Z
bucket:
    id: 2
    name: ""
errors:
    - severity: Error
      description: exit status 128
    - severity: Error
      description: 'Pod failed: '
activity:
    - Fetching application.
    - '[CMD] Running: /usr/bin/ssh-agent -a /tmp/agent.1'
    - '[CMD] succeeded.'
    - '[SSH] Agent started.'
    - '[GIT] Cloning: https://github.com/konveyor/tackle-testapp'
    - '[GIT] Using credentials (id=1) source.'
    - '[FILE] Created /addon/.gitconfig.'
    - '[FILE] Created /addon/.git-credentials.'
    - '[CMD] Running: /usr/bin/git clone https://github.com/konveyor/tackle-testapp /addon/source/tackle-testapp'
    - '[CMD] /usr/bin/git failed: exit status 128.'
    - '> Cloning into ''/addon/source/tackle-testapp''...'
    - '> remote: Invalid username or password.'
    - '> fatal: Authentication failed for ''https://github.com/konveyor/tackle-testapp/'''
    - '> '
